@charset "utf-8";

/* 공통 */
#fs_content .uwa_tit1 {margin-bottom:20px;padding-bottom:30px;background:url("/images/fs/content/sub0103_tit_deco.png") no-repeat bottom center;font-size:1.778em;font-weight:300;text-align:center;}
#fs_content .uwa_tit2 {position:relative;margin:50px 0 20px;padding-top:25px;color:#000;line-height:24px;font-size:1.333em;font-weight:600;}
#fs_content .uwa_tit2:before {content:"";display:block;position:absolute;top:0;left;width:63px;height:11px;background:url("/images/fs/common/h4_deco.png") no-repeat top left;background-size:contain;}


/* 회사소개 > 인사말 */
.sub0101 {text-align:center;}
.sub0101 .title {display:block;margin:0 auto 20px;}
.sub0101 p {margin-bottom:40px;}


/* 회사소개 > 회사연혁 */
.sub0102 .history_list {min-height:676px;padding-left:480px;background:url("/images/fs/content/sub0102_bg.jpg") no-repeat top left;}
.sub0102 .history_list li {display:table;position:relative;vertical-align:top;}
.sub0102 .history_list .year {margin-left:63px;}
.sub0102 .history_list .year > li {margin-bottom:83px;}
.sub0102 .history_list .year_tit {display:table-cell;width:auto;line-height:60px;font-size:3.333em;font-weight:900;background:linear-gradient(to top right, #6aa5f3, #304ea4 100%);color:transparent;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.sub0102 .history_list .month {display:table-cell;width:auto;}
.sub0102 .history_list .month > li {margin-bottom:8px;}
.sub0102 .history_list .month_tit {display:table-cell;width:auto;padding:0 50px 0 30px;color:#4b4a48;line-height:60px;font-size:1.778em;font-weight:300;}
.sub0102 .history_list .list {display:table-cell;width:auto;vertical-align:top;}
.sub0102 .history_list .list li {margin:16px 0 8px;padding-left:10px;}
.sub0102 .history_list .list li:after {content:"";display:block;clear:both;}
.sub0102 .history_list .list li:before {content:"";position:absolute;top:13px;left:0;width:3px;height:3px;background:#3cb379;}


/* 회사소개 > 오시는길 */
.sub0103 .map_box .root_daum_roughmap .wrap_map {height:503px;}
.sub0103 .contact_list li {display:table;width:100%;padding:22px 0;border-bottom:1px solid #f5f5f5;}
.sub0103 .contact_list li .tit {display:table-cell;width:11%;padding-left:35px;background:no-repeat left center;color:#4b4a48;font-weight:600;vertical-align:middle;}
.sub0103 .contact_list li:nth-child(1) .tit {background-image:url("/images/fs/content/address_ico.png");}
.sub0103 .contact_list li:nth-child(2) .tit {background-image:url("/images/fs/content/tel_ico.png");}
.sub0103 .contact_list li:nth-child(3) .tit {background-image:url("/images/fs/content/fax_ico.png");}
.sub0103 .contact_list li .cont {display:table-cell;width:89%;vertical-align:middle;}


/* 사업분야 > 수질환경개선 */
.sub0201 .uwa_text {margin-bottom:45px;line-height:44px;font-size:1.778em;font-weight:300;}
.sub0201 .uwa_text strong{font-size:1.625em;color:#000;}
.sub0201 .uwa_text em {color:#36baf2;}
.sub0201 .box.style2 {padding:70px 5%;border:7px solid #80daf9;background:none;border-bottom-right-radius:70px}

/* 사업분야 > 생활환경개선 */
.sub0202 .uwa_text {margin-bottom:45px;line-height:44px;font-size:1.778em;font-weight:300;}
.sub0202 .uwa_text strong{font-size:1.625em;color:#000;}
.sub0202 .uwa_text em {color:#14b47a;}
.sub0202 .box.style2 {padding:70px 5%;border:7px solid #8edfc2;background:none;border-bottom-right-radius:70px}

/* 제품소개 > 무동력 초기우수 분리장치 */
.sub0301 .txt_st1 {font-size:1.778em;font-weight:600;line-height:38px;letter-spacing:-1.5px;}
.sub0301 .txt_st1 strong{color:#36baf2;}
.sub0301 .uwa_box {margin-bottom:50px;padding:70px 2% 60px;background:url("") no-repeat top center;background-size:cover;color:#FFF;text-align:center;}
.sub0301 .uwa_box .tit {display:block;position:relative;margin-bottom:20px;padding-bottom:30px;line-height:32px;font-size:1.778em;font-weight:600;}
.sub0301 .uwa_box .tit:before {content:"";position:absolute;bottom:0;right:0;left:0;width:40px;height:3px;margin:0 auto;background:#FFF;}
.sub0301 .uwa_box .cont em {z-index:10;display:inline-block;position:relative;padding:0 4px;}
.sub0301 .uwa_box .cont em:before {content:"";z-index:-1;display:block;position:absolute;top:2px;left:0;width:100%;height:85%;background:#349968;}


/* 제품소개 > 무동력 초기우수 분리장치 uwa_list */
.uwa_list {width:90%;margin:0 auto;}
.uwa_list li {position:relative;float:left;width:48%;min-height:327px;margin-right:4%;padding:49px 7% 49px 105px;font-weight:600;border:0px solid #36baf2;border-radius:65px;background:#FFF;line-height:22px;counter-increment:list-number;}
.uwa_list li:nth-child(2n) {margin-right:0;}
.uwa_list li:before {content:"0"counter(list-number);display:block;position:absolute;top:25px;left:25px;width:65px;height:65px;border-radius:65px;background:#36baf2;color:#FFF;line-height:65px;font-size:1.333em;font-weight:900;text-align:center;}
.uwa_list li img {margin-top:20px;}
.uwa_list .round {margin-top:30px;padding:34px 0;border-radius:30px;background:#36baf2;color:#FFF;line-height:32px;font-size:1.778em;text-align:center;}
.uwa_list .round em {color:#ffdd5a;}


/* 제품소개 > 무동력 초기우수 분리장치 */
.sub0302 .txt_st1 {font-size:1.778em;font-weight:600;line-height:38px;letter-spacing:-1.5px;}
.sub0302 .txt_st1 strong{color:#14b47a;}
/* 제품소개 > 기능성 맨홀뚜껑 uwa_list2 */
.uwa_list2 {width:90%;margin:0 auto;}
.uwa_list2 li {position:relative;float:left;width:48%;min-height:327px;margin-right:4%;padding:49px 7% 49px 105px;font-weight:600;border:0px solid #36baf2;border-radius:65px;background:#FFF;line-height:22px;counter-increment:list-number;}
.uwa_list2 li:nth-child(2n) {margin-right:0;}
.uwa_list2 li:before {content:"0"counter(list-number);display:block;position:absolute;top:25px;left:25px;width:65px;height:65px;border-radius:65px;background:#14b47a;color:#FFF;line-height:65px;font-size:1.333em;font-weight:900;text-align:center;}
.uwa_list2 li img {margin-top:20px;}
.uwa_list2 .round {margin-top:30px;padding:34px 0;border-radius:30px;background:#14b47a;color:#FFF;line-height:32px;font-size:1.778em;text-align:center;}
.uwa_list2 .round em {color:#ffdd5a;}


/* CONSULTING - box */
.consulting_box li {float:left;width:49%;margin-right:2%;margin-bottom:2%;}
.consulting_box li:nth-child(2n) {margin-right:0;}
.consulting_box li .inner_box {width:100%;padding:5%;background:#f6f7f9;box-shadow:8px 8px 20px rgba(0,0,0,0.08);}
.consulting_box li .inner_box .num {float:left;width:100px;height:100px;border-radius:100%;background:#FFF;text-align:center;}
.consulting_box li .inner_box .num span {display:inline-block;height:100%;background:linear-gradient(to top right, #aec89c, #00889d 100%);color:transparent;line-height:100px;font-size:3.333em;font-weight:900;vertical-align:middle;letter-spacing:-0.04em;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.consulting_box li .inner_box .txt {float:left;width:calc(100% - 100px);margin-top:2%;padding-left:5%;font-size:0.889em;vertical-align:middle;}
.consulting_box li .inner_box .tit {margin-bottom:2%;font-size:1.111em;font-weight:600;}
/* CONSULTING - box style2 */
.consulting_box.style2 li {float:left;width:24.25%;margin-right:1%;margin-bottom:0;}
.consulting_box.style2 li:nth-child(2n) {margin-right:1%;}
.consulting_box.style2 li:last-child {margin-right:0;}
.consulting_box.style2 li .inner_box .cts {min-height:130px;}
.consulting_box.style2 li .inner_box .img_area {text-align:center;}
.consulting_box.style2 li .inner_box .img_area img {width:100%;object-fit:contain;}
/* CONSULTING > 수처리 설계 및 제작 */
.sub0401 .img_box {display:table;width:100%;margin-top:100px;}
.sub0401 .inner {display:table-cell;width:50%;text-align:center;}

/* 고객지원 > 온라인문의 */
.stxt {color:#555;font-size:1.25em;font-weight:500;}

/* 사이트맵 */
.sitemap > ul > li {display:inline-block;float:left;width:calc(92% / 5);margin-right:2%;margin-bottom:50px;vertical-align:top;}
.sitemap > ul > li:last-child {margin-right:0;}
.sitemap .depth1 a {display:table;width:100%;color:#349968;text-align:left;background:#fff;overflow: hidden;}
.sitemap .depth1 a em {font-size:40px;font-weight:600;float:left;line-height:50px;width:50px;}
.sitemap .depth1 a span {color:#36baf2;font-size:25px;font-weight:600;vertical-align:middle;word-break:keep-all;background:#fff;margin-left:-3px;line-height:50px;display:inline-block;float:left;border-left:1px solid #eee;padding-left:10px;box-shadow:-10px 0 10px -10px rgba(0,0,0,0.1);}
.sitemap > ul > li > .depth2 {border-left:1px solid #eee;margin-left:47px;box-shadow:-10px 0 10px -10px rgba(0,0,0,0.1);padding:10px 0;}
.sitemap .depth2 > ul {padding:0 4%;}
.sitemap .depth2 > ul > li {margin-bottom:15px;padding-left:11px;}
.sitemap .depth2 > ul > li a {color:#000;font-size:16px;line-height:20px;text-align:left;font-weight:500;}
.sitemap .depth2 > ul > li .depth2 ul {margin-left:0;padding:0;}
.sitemap .depth2 > ul > li .depth2 ul li {margin-bottom:5px;}
.sitemap .depth2 > ul > li .depth2 ul li a {position:relative;color:#666;font-size:14px;padding-left:10px;font-weight:300;}
.sitemap .depth2 > ul > li .depth2 ul li a:before {content:'';display:inline-block;position:absolute;left:0;top:4px;height:3px;width:3px;background:#ccc;border-radius:100%;}



/* pc */
@media only screen and (max-width:1199px){
	/* COMPANY > 회사연혁 */
	.sub0102 .history_list .year {margin-left:5%;}
	.sub0102 .history_list .year > li {margin-bottom:5%;}
	.sub0102 .history_list .year_tit {display:block;width:100%;}
	.sub0102 .history_list .month {display:block;width:100%;}
	.sub0102 .history_list .month_tit {padding:0;}
	.sub0102 .history_list .list {padding-left:0px;}
	.sub0102 .history_list .list li {line-height:20px;}
	.sub0102 .history_list .list li:before {top:8px;}

	/* CONSULTING - box style2 */
	.consulting_box.style2 li .inner_box .num {float:none;}
	.consulting_box.style2 li .inner_box .txt {float:none;width:100%;}
	.consulting_box.style2 li .inner_box .cts {min-height:100px;}
}
/* 태블릿 */
@media only screen and (max-width:1023px){
	/* COMPANY > 회사연혁 */
	.sub0102 .history_list {padding-left:30%;background-size:30%;}

	/* COMPANY > 오시는길 */
	.sub0103 .contact_list li .tit {width:20%;}
	.sub0103 .contact_list li .cont {width:80%;}

	/* TECHNOLOGY > 핵심기술 */
	.sub0201 .uwa_text {margin-bottom:5%;}
	.sub0201 .box.style2 {background-size:80%;}

	/* PRODUCT - uwa_list */
	.uwa_list {width:100%;}
	.uwa_list li {width:49%;margin-right:2%;}

	/* PRODUCT - uwa_list2 */
	.uwa_list2 {width:100%;}
	.uwa_list2 li {width:49%;margin-right:2%;}

	/* CONSULTING - box */
	.consulting_box li .inner_box .cts {line-height:normal;}
	/* CONSULTING - box style2 */
	.consulting_box.style2 li .inner_box .num {width:80px;height:80px;}
	.consulting_box.style2 li .inner_box .num span {line-height:80px;}
	.consulting_box.style2 li .inner_box .cts {min-height:70px;}

	/* 사이트맵 */
	.sitemap > ul > li {width:calc(94% / 3);}
	.sitemap > ul > li:nth-child(3n) {margin-right:0;}
}
/* 모바일 */
@media only screen and (max-width:767px){
	/* 공통 */
	#fs_content .uwa_tit1 {margin-bottom:3%;padding-bottom:5%;}
	#fs_content .uwa_tit2 {margin:5% 0 2%;line-height:28px;font-size:1.429em;}
	#fs_content .mt100 {margin-top:10%;}
	#fs_content .mb50 {margin-bottom:5%;}

	/* COMPANY > Mission */
	.sub0101 .title {height:auto;margin-bottom:2%;}
	.sub0101 p {margin-bottom:5%;line-height:24px;}
	.sub0101 p br {/* display:none; */}

	/* COMPANY > 회사연혁 */
	.sub0102 .history_list {padding-left:0;background-position:right top;}
	.sub0102 .history_list .year {margin-right:0;margin-left:0;padding-right:35%;}
	.sub0102 .history_list .year_tit {line-height:50px;}
	.sub0102 .history_list .list li {background-color:rgba(255,255,255,0.7);}


	/* COMPANY > 오시는길 */
	.sub0103 .map_box .root_daum_roughmap .wrap_map {height:250px;}
	.sub0103 .contact_list li .tit {width:30%;}
	.sub0103 .contact_list li .cont {width:70%;line-height:20px;}

	/* TECHNOLOGY > 핵심기술 */
	.sub0201 .uwa_text {line-height:36px;font-size:1.429em;}
	.sub0201 .uwa_text br {/* display:none; */}

	/* PRODUCT > 유기성 폐기물 감량화 */
	.sub0301 .uwa_box {margin-bottom:5%;padding:8% 5%;}
	.sub0301 .uwa_box .tit {margin-bottom:5%;padding-bottom:5%;}
	.sub0301 .uwa_box .cont br {display:none;}
	.sub0301 .tableC {display:table;}

	/* PRODUCT - uwa_list */
	.uwa_list {width:100%;}
	.uwa_list li {float:none;width:100%;margin-right:0;margin-bottom:2%;padding:49px 15% 49px 105px;}
	.uwa_list li:before {margin:auto 0;}
	.uwa_list .round {margin-top:5%;padding:5% 3%;font-size:1.333em;}

	/* PRODUCT - uwa_list2 */
	.uwa_list2 {width:100%;}
	.uwa_list2 li {float:none;width:100%;margin-right:0;margin-bottom:2%;min-height:0;padding:49px 15% 49px 105px;}
	.uwa_list2 li:before {margin:auto 0;}
	.uwa_list2 .round {margin-top:5%;padding:5% 3%;font-size:1.333em;}

	/* CONSULTING - box */
	.consulting_box li {width:100%;margin-right:0;}
	.consulting_box li .inner_box {padding:2%;}
	.consulting_box li .inner_box .num {width:80px;height:80px;}
	.consulting_box li .inner_box .num span {line-height:80px;}
	.consulting_box li .inner_box .txt {padding-left:2%;}
	/* CONSULTING - box style2 */
	.consulting_box.style2 li {width:49%;margin-right:2%;margin-bottom:2%;}
	.consulting_box.style2 li:nth-child(2n) {margin-right:0;}
	.consulting_box.style2 li .inner_box .cts {min-height:60px;}
	/* CONSULTING > 수처리 설계 및 제작 */
	.sub0401 .img_box {margin-top:5%;text-align:center;}
	.sub0401 .inner {display:inline-block;width:80%;}

	/* 사이트맵 */
	.sitemap > ul > li {width:100%;margin-right:0;margin-bottom:30px;}
	.sitemap .depth1 a span {font-size:20px;}
}
